.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.891113;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:46.341772px;}
.fs1{font-size:66.202531px;}
.fs0{font-size:105.924050px;}
.y1{bottom:57.842017px;}
.y9{bottom:450.045064px;}
.y8{bottom:472.648500px;}
.y7{bottom:495.251936px;}
.y6{bottom:517.855371px;}
.y5{bottom:553.754946px;}
.y4{bottom:612.257955px;}
.y3{bottom:650.816757px;}
.y0{bottom:735.075630px;}
.y2{bottom:1162.718094px;}
.h5{height:32.176758px;}
.h4{height:44.835406px;}
.h3{height:71.736649px;}
.h1{height:549.499160px;}
.h2{height:1237.176471px;}
.h0{height:1352.860504px;}
.w1{width:786.490756px;}
.w2{width:840.315966px;}
.w0{width:956.000000px;}
.x2{left:10.636911px;}
.x1{left:57.842017px;}
.x3{left:63.821465px;}
.x0{left:111.667227px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:38.456561pt;}
.fs1{font-size:54.937944pt;}
.fs0{font-size:87.900711pt;}
.y1{bottom:48.000000pt;}
.y9{bottom:373.468359pt;}
.y8{bottom:392.225743pt;}
.y7{bottom:410.983127pt;}
.y6{bottom:429.740510pt;}
.y5{bottom:459.531649pt;}
.y4{bottom:508.080172pt;}
.y3{bottom:540.078062pt;}
.y0{bottom:610.000000pt;}
.y2{bottom:964.877638pt;}
.h5{height:26.701772pt;}
.h4{height:37.206508pt;}
.h3{height:59.530413pt;}
.h1{height:456.000000pt;}
.h2{height:1026.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:652.666667pt;}
.w2{width:697.333333pt;}
.w0{width:793.333333pt;}
.x2{left:8.827004pt;}
.x1{left:48.000000pt;}
.x3{left:52.962025pt;}
.x0{left:92.666667pt;}
}
